Debian Bug report logs - #724231
O: python-drizzle -- python binding to libdrizzle

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tobias Frost <tobi@coldtobi.de>

Date: Sun, 22 Sep 2013 20:15:02 UTC

Severity: normal

Fixed in version 1.0-3.2+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724231; Package wnpp. (Sun, 22 Sep 2013 20:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Frost <tobi@coldtobi.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 22 Sep 2013 20:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-drizzle
Date: Sun, 22 Sep 2013 22:11:09 +0200
Package: wnpp
Severity: normal

After being in contact with Monty Taylor he aggreed that python-drizzle
should be orphaned.

On 09/20/2013 02:16 PM, Tobias Frost wrote:
> Dear Monty Taylor, 
> 
> How are you? I hope that you are fine.

All is quite well, thanks!

> I was wondering about your packages python-drizzle and plywood, which
> has a few important bugs pending and only being NMUed the last two
> years. Also your other packages did not receive an upload the past
> years.
> 
> Please let me know if you are still active, because your packages are
> missing you. Please tell me a little bit about your plans regarding your
> packages, what you are going to do and when you think you are going to
> do so.

I have, in fact, lost interest in these packages. I was packaging them
because I was also upstream for them - and then I stopped working on
them as an upstream, so I stopped working on them as a packager too.

> If you aren't interested in your packages anymore, just tell us as well
> and we'll try to find new maintainers. In case your packages are
> co-maintained, you may have lost interest in them so you (or we) can ask
> not to be mentioned in maintainer fields. 

Yes please - I think a new maintainer would be great. That said - both
are essentially abandoned upstream, so it might be worthwhile looking to
see if it makes sense for them to remain in debian at all.

> Thank you for all your contributions and regards, 

Thank you!

Monty



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724231; Package wnpp. (Mon, 23 Sep 2013 06:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Frost <tobi@frost.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 23 Sep 2013 06:36:04 GMT) Full text and rfc822 format available.

Message #10 received at 724231@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@frost.de>
To: 724231@bugs.debian.org
Cc: python-apps-team@lists.alioth.debian.org
Subject: O: python-drizzle
Date: Mon, 23 Sep 2013 08:26:34 +0200
CC'ing the python-apps-team





Changed Bug title to 'O: python-drizzle -- python binding to libdrizzle' from 'O: python-drizzle' Request was from Boris Pek <tehnick-8@yandex.ru> to control@bugs.debian.org. (Mon, 23 Sep 2013 13:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724231; Package wnpp. (Sun, 29 Dec 2013 11:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Frost <tobi@coldtobi.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 29 Dec 2013 11:00:06 GMT) Full text and rfc822 format available.

Message #17 received at 724231@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: Debian Bug Tracking System <724231@bugs.debian.org>
Subject: Re: O: python-drizzle -- python binding to libdrizzle
Date: Sun, 29 Dec 2013 11:57:35 +0100
Package: wnpp
Followup-For: Bug #724231

For your reference, I just requested removal of this package
See #724231 

-- 
coldtobi



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 01 Jan 2014 17:30:45 GMT) Full text and rfc822 format available.

Notification sent to Tobias Frost <tobi@coldtobi.de>:
Bug acknowledged by developer. (Wed, 01 Jan 2014 17:30:45 GMT) Full text and rfc822 format available.

Message #22 received at 724231-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 670903-done@bugs.debian.org,721335-done@bugs.debian.org,724231-done@bugs.debian.org,
Cc: python-drizzle@packages.debian.org, python-drizzle@packages.qa.debian.org
Subject: Bug#733485: Removed package(s) from unstable
Date: Wed, 01 Jan 2014 17:27:47 +0000
Version: 1.0-3.2+rm

Dear submitter,

as the package python-drizzle has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/733485

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Jan 2014 07:30:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:35:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.